---
search:
  tags:
    - Emails
    - POST
seo:
  description: >-
    Cancel an email. Reference for the POST /emails/{id}/cancel endpoint in the
    BillionSend API.
sidebar:
  label: Cancel an email
  badge: POST
title: Cancel an email
type: openapi-operation
---
`POST /emails/{id}/cancel`

**Responses**

- `200` — Email canceled
- `401` — Missing, malformed, unknown or revoked API key
- `404` — Not found
- `422` — Not cancelable
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "object": "email",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"
}
```
